Looking to hire Laravel developers? Try LaraJobs

laravel-setting maintained by buzz

Description
Package changes config for laravel 5.*
Author
Last update
2017/07/11 13:33 (dev-master)
License
Downloads
1 048
dev-master

Last update
2017/07/11 13:33
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.*|5.1.*|5.2.*|5.3.*|5.4.*
  • illuminate/contracts 5.0.*|5.1.*|5.2.*|5.3.*|5.4.*
v1.4.7

Last update
2017/07/11 13:33
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.*|5.1.*|5.2.*|5.3.*|5.4.*
  • illuminate/contracts 5.0.*|5.1.*|5.2.*|5.3.*|5.4.*
v1.4.6

Last update
2017/01/03 03:22
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.*|5.1.*|5.2.*|5.3.*
  • illuminate/contracts 5.0.*|5.1.*|5.2.*|5.3.*
v1.4.5

Last update
2015/12/30 15:42
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.*|5.1.*
  • illuminate/contracts 5.0.*|5.1.*
v1.4.3

Last update
2015/12/29 02:55
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.*|5.1.*
  • illuminate/contracts 5.0.*|5.1.*
v1.4.2

Last update
2015/11/30 11:46
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.*|5.1.*
  • illuminate/contracts 5.0.*|5.1.*
v1.4.1

Last update
2015/11/29 05:20
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.*|5.1.*
  • illuminate/contracts 5.0.*|5.1.*
v1.4

Last update
2015/11/02 08:25
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.*|5.1.*
  • illuminate/contracts 5.0.*|5.1.*
v1.3.1

Last update
2015/10/29 06:39
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.*|5.1.*
  • illuminate/contracts 5.0.*|5.1.*
v1.3

Last update
2015/10/29 06:26
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.*|5.1.*
  • illuminate/contracts 5.0.*|5.1.*
v1.2

Last update
2015/10/29 04:33
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.*|5.1.*
  • illuminate/contracts 5.0.*|5.1.*
v1.1

Last update
2015/10/27 01:42
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.*|5.1.*
  • illuminate/contracts 5.0.*|5.1.*
v1.0

Last update
2015/10/26 14:28
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.*|5.1.*
  • illuminate/contracts 5.0.*|5.1.*

Comments
comments powered by Disqus